<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">SkIJL2VSlhltrQo0+YOKt5X2G1fTqrpGDrbCeEP8JPNAcoBcZ+vNExsjvEc=</string>
    <string name="__PRIVATE_KEY__">n1J+mB580x6s1c6WLrDyxFfSIQgIAH3bKd5rygRWQXaUqz5dWsAFSo2Vp3c=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
